/*#pie{margin:0 auto; width:985px}*/


#pie { width:991px; margin:0 auto; position:relative; }
#pie a { border:0; }
#pie a:hover { text-decoration:underline; }

#pie-iconos { background:#000; border-bottom:1px solid #dbdbdb; padding:12px 0 9px; }
#pie-iconos li {background:none; float:left; text-align:center; border-left:1px solid #666; padding-bottom:none; width:auto}
#pie-iconos li:first-child {border-left:none;}
#pie-iconos li:first-child a{background-position:20px 0px;}
#pie-iconos li.portada { border:0; }
#pie-iconos li.desp { background:url(../img/desplegable-pie-iconos.gif) no-repeat center 95% !important; position:relative; z-index:25; }
#pie-iconos a { display:block; color:#fff; font-size:1.2em; font-weight:bold; padding:40px 10px 12px; background:url(../img/ico-pie.png) no-repeat 0 0; }
#pie-iconos a:hover { text-decoration:none; color:#f5bb00; }
#pie-iconos .portada          a { background-position:center 0; }
#pie-iconos .ultimas-noticias a { background-position:center -66px; }
#pie-iconos .videos           a { background-position:center -132px; }
#pie-iconos .fotos            a { background-position:center -198px; padding-bottom:0}
#pie-iconos .graficos         a { background-position:center -264px; }
#pie-iconos .blogs            a { background-position:center -330px; }
#pie-iconos .categorias       a { background-position:center -396px; }
#pie-iconos .lugares          a { background-position:center -462px; }
#pie-iconos .personajes       a { background-position:center -528px; }
#pie-iconos .empresas         a { background-position:center -594px; }
#pie-iconos .organismos       a { background-position:center -660px; }
#pie-iconos .archivo          a { background-position:center -726px; }
#pie-iconos .rss              a { background-position:center -792px; }
#pie-iconos .otras            a { background-position:center -858px; }
#pie-iconos .subnav { display:none; background:#fff; position:absolute; left:-1px; top:66px; width:300px; cursor:default; border:1px solid #ccc; }
#pie-iconos .abierto .subnav { display:block; }
#pie-iconos .subnav li { border:0; margin:0; padding:5px 0 7px; background:none; float:none; display:block; line-height:normal; font-size:1.1em; height:1%; background:url(../img/_bordes/dotted-ccc.gif) repeat-x 0 bottom; }
#pie-iconos .subnav a { padding:0 0 0 6px; text-align:left; font-weight:normal; font-size:1em; border:0; display:block; background:url(../img/_bullets/cuadrado-3px-333.gif) no-repeat 0 5px; color:#000; }
#pie-iconos .subnav ul { margin:3px 10px 10px; }

#pie-nav { padding:1px 0; border-bottom:1px solid #dbdbdb; }
#pie-nav .nav{float:left; display:inline;}
#pie-nav .nav { float:left; display:inline; }
#pie-nav .nav li { float:left; display:inline; padding:0 3px; line-height:26px; height:26px; padding:0 13px; border-left:1px solid #ddd; }
#pie-nav .nav .pri,
#nav .pri { border:0; margin-left:-9px; padding-left:17px; position:relative; /* IE6 */}
#pie-nav .nav a { font-size:1.2em; font-weight:bold; color:#282828; border:0; }
#pie-nav .nav a:hover { text-decoration:underline; }
#pie-nav .nav li.abierto,
#pie-nav .nav li.marcado { background-color:#eee; }
#nav .subnav .drcha li p { padding:0 0 0 6px; background: url(../img/_bullets/cuadrado-3px-333.gif) no-repeat left 5px !important; }


#pie-nav p.secciones { position:relative; z-index:20; float:left; background:url("../img/fnd-miga.png") right -26px; font-size:1.2em; font-weight:bold; line-height:26px; padding:0 36px 0 30px; color:#fff; }
#pie-nav li { position:relative; z-index:19; padding:0 14px 0 8px; background-image:url(../img/nav-li.gif); background-position:right top; background-repeat:no-repeat; cursor:pointer; }
#pie-nav li.pri { padding-left:17px; }
#pie-nav .subnav { display:none; background:#000 url(../img/fnd-subnav-izq.png) no-repeat left top; position:absolute; left:-1px; top:27px; width:159px; cursor:default; border:solid #ccc; border-width:0 1px 1px; }
#pie-nav .abierto .subnav { display:block; }
#pie-nav .subnav .cab { font-size:1.1em; line-height:23px; padding:0 10px; color:#fff; background:#949793; border-bottom:1px solid #fff; }
#pie-nav .subnav li { border:0; margin:0; padding:0; background:none; float:none; display:block; line-height:normal; height:auto; }
#pie-nav .subnav a { font-weight:normal; font-size:1em; color:#d6d6d6; border:0; display:block; }
#pie-nav .subnav ul { margin:3px 10px 10px; }
#pie-nav .subnav li { background:url('../img/_bordes/dotted-555.gif') repeat-x left bottom; font-size:1.2em; margin:0; padding:5px 0 7px; height:1%; }
#pie-nav .subnav .izq{width:159px;}

#pie-lnks {background:none; padding:15px 0 18px 30px; border-bottom:1px solid #dbdbdb; min-height:145px;}
#pie-lnks .col { float:left; margin-right:38px; }
#pie-lnks h3 { font-size:1.2em; margin-bottom:6px; }
#pie-lnks li { font-size:1.1em; line-height:1.4em; padding-left:6px; background:url('../img/_bullets/cuadrado-3px-333.gif') no-repeat 0 center; }

#pie-buscador { padding:13px; border-bottom:5px solid #c8c6bf; }
#pie-buscador input { float:left; }
#pie-buscador .text { border:0; padding:10px 0 10px 10px; width:225px; height:14px; font-size:1.2em; color:#666; background:#fff url(../img/buscador-input.png) no-repeat 0 0; }

#searchform { padding:13px; border-bottom:5px solid #c8c6bf; height:35px;}
#searchform input { float:left; }
#searchform .text { border:0; padding:10px 0 10px 10px; width:225px; height:14px; font-size:1.2em; color:#666; background:#fff url(../img/buscador-input.png) no-repeat 0 0; }


#pie-extra{background:url(../img/_fondos/deg-pie.gif) repeat-x; margin:1px}

#pie-especiales { z-index:10; position:absolute; background:url(../img/fnd-pie-especiales.png) no-repeat 0 100%; padding-left:32px; width:300px; height:201px; right:10px; bottom:18px; }
#pie-especiales h2 { background:#f4bb00; line-height:22px; -moz-border-radius:9px 9px 0 0; -webkit-border-radius:9px; -webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 0; padding:0 12px; font-size:1.2em; }
#pie-especiales .especiales {background:#fff; height:157px; border:1px solid #dbdbdb; border-top:0; -moz-border-radius:0 0 9px 9px; -webkit-border-radius:9px; -webkit-border-top-right-radius:0; -webkit-border-top-left-radius:0; padding:10px 0;}
#pie-especiales ul { margin:0 15px 0 10px; border:solid #ddd; border-width:1px 0; height:114px; overflow:hidden; }
#pie-especiales ul li { line-height:22px; border-bottom:1px solid #dbdbdb; font-size:1.1em; }
#pie-especiales ul a { padding-right:10px; background:url('../img/_bullets/raquo-eb0.gif') no-repeat right center; }
#pie-especiales .f { display:block; padding-right:26px; text-align:right; margin:0 14px; line-height:20px; border:0; text-transform:uppercase; background:url(../img/modulos/flechas-historial.gif) no-repeat 0 0; outline:0; }
#pie-especiales .f:hover { text-decoration:underline; }
#pie-especiales .f-recientes { background-position:100% 0; }
#pie-especiales .f-antiguas  { background-position:100% -20px; }
#pie-especiales .f-disabled-recientes { background-position:100% -40px; color:#999; cursor:default; }
#pie-especiales .f-disabled-antiguas  { background-position:100% -60px; color:#999; cursor:default; }
#pie-especiales .f-disabled-recientes:hover { text-decoration:none; }
#pie-especiales .f-disabled-antiguas:hover  { text-decoration:none; }

#pie-bottom { width:975px; margin:10px auto; margin-bottom:60px; }
#pie-bottom .tambien { float:left; font-size:1.2em; font-weight:bold; }
#pie-bottom .tambien a { font-size:0.91em; font-weight:normal; border:0; margin-left:10px; padding-left:6px; background:url('../img/_bullets/cuadrado-3px-333.gif') no-repeat 0 center; }
#pie-bottom .tambien a:hover { text-decoration:underline; }
#pie-bottom .copyright { float:right; font-size:1.1em; color:#999; }


/* Parte central */
#pie #cab-middle{padding:1px 0 1px 1px; border:1px solid #ddd; background:url(../img/fnd-cab-middle.gif) repeat-x left center; border-right:none; border-left:none;}
#pie #cab-middle .home { float:left; display:inline; background:#000; line-height:26px; font-size:1.2em; color:#000; width:120px; text-align:center; }
#pie #cab-middle .home a { color:#fff; border:0; }
#pie #cab-middle .home a:hover { text-decoration:underline; }

/* Interior Subnavegacion */
#pie #cab-middle .subnav { display:none; background:#fff url(../img/fnd-subnav.gif) repeat-y left top; position:absolute; left:-1px; top:27px; width:159px; cursor:default; border:solid #ccc; border-width:0 1px 1px; }

#pie #cab-middle #migas .subnav { background:#000; width:159px; }

#pie #cab-middle li.abierto .subnav { display:block; }
#nav li.d .subnav { left:auto; right:-1px; }

#pie #cab-middle .subnav li { border:0; margin:0; padding:0; background:none; float:none; display:block; line-height:normal; height:auto; }
#pie #cab-middle .subnav li a { font-weight:normal; }
#pie #cab-middle .subnav a { font-size:1em; }
#pie #cab-middle .subnav .cab { font-size:1.1em; line-height:23px; padding:0 10px; color:#fff; background:#949793; border-bottom:1px solid #fff; }

#pie #cab-middle .subnav .izq { width:159px; background:url(../img/fnd-subnav-izq.png) no-repeat left top; }
#pie #cab-middle .subnav .izq a { color:#d6d6d6; border:0; display:block; }
#pie #cab-middle .subnav .izq ul { margin:3px 10px 10px; }
#pie #cab-middle .subnav .izq li { background:url('../img/_bordes/dotted-555.gif') repeat-x left bottom; font-size:1.2em; margin:0; padding:5px 0 7px; height:1%; }

#pie #cab-middle .subnav .drcha { width:294px; }
#pie #cab-middle .subnav .drcha .cab { color:#000; background:#d1d5d0; }

#pie #cab-middle .subnav .drcha ul { margin:0 15px 10px 10px; }
#pie #cab-middle .subnav .drcha li { background:url('../img/_bordes/dotted-ccc.gif') repeat-x left bottom; padding:5px 0 7px; }
#pie #cab-middle .subnav .drcha li .foto { float:left; display:inline; padding:1px; margin-right:5px; border:1px solid #d1d2cc; background:#FFFFFF url(../img/modulos/fnd-foto-carrusel-blanco.gif) repeat-x scroll 0 bottom; width:80px; height:47px;  }
#pie #cab-middle .subnav .drcha li .foto img { display:block; margin:0 auto; }
#pie #cab-middle .subnav .drcha li p { display:table; height:1%; font-size:1.1em; }

#pie #cab-middle .subnav .drcha .botonera { text-align:right; padding:0 15px 10px 0; }

/* Interior Subnavegacion sin últimas noticias*/
#pie #cab-middle .subnav.solo-izq { width:159px; }

/* Interior Subnavegacion solo con últimas noticias*/
#pie #cab-middle .subnav-noticias { display:none; background:#fff; font-weight:normal; position:absolute; width:294px; cursor:default; border:solid #ccc; border-width:0 1px 1px; }

#pie #cab-middle #interiores .subnav-noticias { left:160px; margin-top:-17px; color:#000; font-size:0.8em; }
#pie #cab-middle #interiores li.abierto .subnav-noticias { display:block; }
#pie #cab-middle #interiores .subnav-noticias .cab { background:#949793; color:#fff}

#pie #cab-middle .miga .subnav-noticias { top:27px; margin-left:-22px; color:#000; font-size:0.8em; }
#pie #cab-middle li.miga.abierto .subnav-noticias { display:block; }

#pie #cab-middle .subnav .subnav-noticias a { color:#000 }
#pie #cab-middle .subnav .subnav-noticias li {background:url('../img/_bordes/dotted-ccc.gif') repeat-x left bottom; float:none; }

#pie #cab-middle .subnav-noticias li p { padding:0 0 0 6px; background: url(../img/_bullets/cuadrado-3px-333.gif) no-repeat left 5px !important; }

#pie #cab-middle .subnav-noticias ul { margin:0 15px 10px 10px; }
#pie #cab-middle .subnav-noticias li { border:0; margin:0; padding:5px 0 7px; background:url('../img/_bordes/dotted-ccc.gif') repeat-x left bottom; float:none; display:block; line-height:normal; height:auto; }
#pie #cab-middle .subnav-noticias li .foto { float:left; display:inline; padding:1px; margin-right:5px; border:1px solid #d1d2cc; background:#FFFFFF url(../img/modulos/fnd-foto-carrusel-blanco.gif) repeat-x scroll 0 bottom; width:80px; height:47px;  }
#pie #cab-middle .subnav-noticias li .foto img { display:block; margin:0 auto; }
#pie #cab-middle .subnav-noticias a { font-weight:normal; color:#000; font-size:0.97em; }
#pie #cab-middle .subnav-noticias .cab { font-size:1.1em; line-height:23px; padding:0 10px; color:#000; background:#d1d5d0; border-bottom:1px solid #fff; }